#myBtn {
  cursor: pointer;
  width: 48px;
  height: 48px;
  display: none;
  position: fixed;
  bottom: 50px;
  right: 30px;
  z-index: 99999;
  font-size: 12px;
  border: none;
  outline: none;
  background-color: $nlbLightGreyColor;
  color: $nlbDarkerGreyColor;
  border-radius: 50%;
  line-height: 0;
  -moz-transition: all 0.5s ease 0s;
  -webkit-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}

#myBtn:hover {
  background-color: $nlb-gray-a;
}
